@charset "utf-8";
/*Shiela Espiritu - Web & Graphic Designer - www.shielaespiritu.com*/
/*Web Section CSS Stylesheet*/

#web-content{
	width:930px;
	height:auto;
	margin:190px auto;
	padding-left:50px;	
	border:0;
	z-index:100;
}

#web-content .web-bg{	
	position:relative;
	top:-560px;
	left:-50px;
	z-index:-1;
}

img.web{
	width:980px;
}

img.web-paint{
	width:90px;
	position:relative;
	top:-1090px;
	left:633px;
	z-index:500;
}

img.web-triangle{
	width:50px;
	position:relative;
	top:-730px;
	left:583px;
	z-index:1000;
}

.wrapper{
	position: relative;
	width: 529px;
	height:397px;
	top:-30px;
	left:-36px;
	margin:auto;
}

.wrapper p{
	font-size: 14px;
	text-align:right;
	color:#991057;
	margin-bottom:5px;
	margin-right:55px;
}

.ei-slider{
	position: relative;
	width: 529px;
	height: 363px;
	margin: 0 auto;
}

.ei-slider ul {
	list-style:none;
	margin:0;
	padding:0;
}

.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 397px;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width:100%;
	height:363px;
}

.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float:left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666;
	width: 53px; /*.ei-slider width which is 529px divided by no. of hyperlinks which is 10*/
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
